.product-price-container {
    margin-top: 25px;
}

.product-currency {
    font-size: 18px;
    line-height: 25px;
    letter-spacing: -0.015em;
    color: #9e9e9e;
}

.product-price {
    color: #407bff;
    font-size: 32px;
    line-height: 44px;
    letter-spacing: -0.015em;
    margin-left: 10px;
}
